swtpm-localca.options(5)

NAME
swtpm-localca.options - Options file for swtpm_localca

DESCRIPTION
The file /etc/swtpm-localca.options contains command line options to pass to the swtpm_cert program and should hold options that apply to the creation of all TPM Endorsement Key (EK) and platform certificates.

Users may write their own options into ${XDG_CONFIG_HOME}/swtpm-localca.options or if XDG_CONFIG_HOME is not set it may be in ${HOME}/.config/swtpm-localca.options.

EXAMPLE
An example swtpm-localca.options file may look as follows:

  --platform-manufacturer Fedora
  --platform-version 2.1
  --platform-model QEMU

SEE ALSO
swtpm_localca

REPORTING BUGS
Report bugs to Stefan Berger <stefanb@linux.vnet.ibm.com>